<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>myhome</name>
	<displayName><![CDATA[My Product Func]]></displayName>
	<version><![CDATA[2.1.1]]></version>
	<description><![CDATA[Informacion y botones funcionales de productos]]></description>
	<author><![CDATA[Fabian Morales]]></author>
	<tab><![CDATA[front_office_features]]></tab>
	<is_configurable>1</is_configurable>
	<need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>